<?xml version="1.0" encoding="UTF-16"?><flip_pop title="يمكّن المرؤوسين لاعطاء افضل ما عندهم" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> • تمكين الافراد واعطائهم الثقة بالنفس والمهارة<br></br>
• تقوية المستخدمين عبر انجاز الاعمال بواسطتهم وتحضيرهم للمهام التي قد توكل لهم<br></br>
• يقوى الاداري بقوة معاونيه ويتقدم وظيفيا مع تقدمهم<br></br>
• يقتضي أن يتمتع القائد الناجح بصفات أهمها: الإنصاف، عدم التحيز، النزاهة، الصدق، التقرب،
المودة، التفهم، الحزم، الحسم والالتزام، الثقة بالنفس وبالمرؤوسين، الصبر والصمود، اتخاذ القرارات
العلمية، المسؤولية، الذكاء والنضج، العقلية المنظمة، الأمانة، اكتشاف الحاجة إلى التغيير<br></br>
• إعداد المدراء الجدد وتدريبهم المتواصل طوال حياتهم العملية لتلقي كل جديد ومواكبة التطور الدائم
على كل المستويات المحيطة بمؤسساتهم</p>
	</cont_txt></content></flip_pop>